Subject: bug#64417: 30.0.50; keymap-unset :REMOVE keyword not working

From: German Pacenza <[email-masked]>
Date: Sun, 02 Jul 2023 19:30:23 -0300

> `remove` is for the case where you want to unhide the keybinding of
> a *parent* map (that's an unusual use-case).  Here OTOH you want to
> unhide the keybinding of a lower-precedence map, so you shouldn't use
> `remove`.

Ok. That makes sense, I thought global-mode was the parent keymap.

>> Currently keymap-unset removes the binding _without_ :REMOVE and doesn't
>> do anything _with_ :REMOVE.
>
> If it hurts, don't do that :-)

Ok, thanks for the info.

-- 
German Pacenza